Subject: Re: Regarding eBay FreshDesk Tickets
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 11 Mar 2020 06:24:42 -0700 (MST)

Hi Pritish, 

Reviewed 

From: "Pritish Nandi" <[email-masked]> 
To: "nusan dubey" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Gaurav Gupta" <[email-masked]>, "Olesia Dhas" <[email-masked]> 
Sent: Saturday, March 7, 2020 1:54:16 PM 
Subject: Fwd: Regarding eBay FreshDesk Tickets 

FYI 

From: "Michelle Sarnowski" <[email-masked]> 
To: "csteam" <[email-masked]>, "suzanna" <[email-masked]>, "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Noena Celica Dionido" <[email-masked]>, "Christina Runk" <[email-masked]> 
Sent: Thursday, March 5, 2020 11:13:35 PM 
Subject: Regarding eBay FreshDesk Tickets 

Hello All, 

Good afternoon/evening! 

Just sending you all a quick note letting you know that I do believe that I have resolved the issue with FreshDesk not communicating with eBay for eBay tickets that come into the queue. If you all wouldn't mind responding to eBay tickets inside of FreshDesk for the time being, I would greatly appreciate it. You may want to periodically spot check inside of eBay Messages at the end of the day for any missed tickets but, I don't believe that will be an issue. However, if you all notice an issue, please, please let me know. 

In addition, when responding on eBay tickets in FreshDesk, please make sure that you remove your signature, as eBay has stated previously that they can take actions against our account if we continue to leave our contact details in responses. 

When signing off, make sure to just have 

Kind Regards(or Your Favorite Ending Here), 
Michelle 
Customer Service, (Whichever eBay Account) 

Thank you guys so much, please reach out if you need assistance or if I need to clarify anything. 

-Michelle